=head1 NAME

Gtk2::RadioMenuItem

=head1 HIERARCHY

  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::Bin
                           +----Gtk2::Item
                                +----Gtk2::MenuItem
                                     +----Gtk2::CheckMenuItem
                                          +----Gtk2::RadioMenuItem

=head1 INTERFACES

  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable


=head1 METHODS

=head2 widget = Gtk2::RadioMenuItem-E<gt>B<new> ($member_or_listref=undef, $label=undef)

=over

=over

=item * $member_or_listref (scalar) 

=item * $label (string) 

=back

=back

=head2 widget = Gtk2::RadioMenuItem-E<gt>B<new_from_widget> ($group, $label=undef)

=over

=over

=item * $group (Gtk2::RadioMenuItem) 

=item * $label (string) 

=back

Since: gtk+ 2.4

=back

=head2 widget = Gtk2::RadioMenuItem-E<gt>B<new_with_label> ($member_or_listref=undef, $label=undef)

=over

=over

=item * $member_or_listref (scalar) 

=item * $label (string) 

=back

=back

=head2 widget = Gtk2::RadioMenuItem-E<gt>B<new_with_label_from_widget> ($group, $label=undef)

=over

=over

=item * $group (Gtk2::RadioMenuItem) 

=item * $label (string) 

=back

Since: gtk+ 2.4

=back

=head2 widget = Gtk2::RadioMenuItem-E<gt>B<new_with_mnemonic> ($member_or_listref=undef, $label=undef)

=over

=over

=item * $member_or_listref (scalar) 

=item * $label (string) 

=back

=back

=head2 widget = Gtk2::RadioMenuItem-E<gt>B<new_with_mnemonic_from_widget> ($group, $label=undef)

=over

=over

=item * $group (Gtk2::RadioMenuItem) 

=item * $label (string) 

=back

Since: gtk+ 2.4

=back

=head2 list = $radio_menu_item-E<gt>B<get_group> 

=over

Returns a list of Gtk2::RadioMenuItems, the group.

=back

=head2 $radio_menu_item-E<gt>B<set_group> ($member_or_listref)

=over

=over

=item * $member_or_listref (scalar) 

=back

=back


=head1 PROPERTIES

=over

=item 'group' (Gtk2::RadioMenuItem : writable / private)

The radio menu item whose group this widget belongs to.

=back


=head1 SIGNALS

=over

=item B<group-changed> (Gtk2::RadioMenuItem)

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Glib::InitiallyUnowned>, L<Gtk2::Object>, L<Gtk2::Widget>, L<Gtk2::Container>, L<Gtk2::Bin>, L<Gtk2::Item>, L<Gtk2::MenuItem>, L<Gtk2::CheckMenuItem>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

